python-diaspy 0.6.0-2 source package in Ubuntu

Changelog

python-diaspy (0.6.0-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <email address hidden>  Thu, 08 Aug 2019 00:02:08 +0500

Upload details

Uploaded by:
Debian Python Modules Team on 2019-08-07
Uploaded to:
Sid
Original maintainer:
Debian Python Modules Team
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Impish release on 2021-04-23 universe misc
Hirsute release on 2020-10-23 universe misc
Groovy release on 2020-04-24 universe misc
Focal release on 2019-10-18 universe misc

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
python-diaspy_0.6.0-2.dsc 2.1 KiB d5f94d5798b53e0f163c2b170914c0534506bf9feb90873d58469e01f9b89370
python-diaspy_0.6.0.orig.tar.gz 53.2 KiB d0ccb8b9052dbfe7427341dcceab6200c8c274df3ccceb68120636ebe7da4fc2
python-diaspy_0.6.0-2.debian.tar.xz 2.7 KiB 28ed1be319bbeda6547331e16de59a035730b62bff3fecd552f4b243962e4fd4

Available diffs

No changes file available.

Binary packages built by this source

python-diaspy-doc: No summary available for python-diaspy-doc in ubuntu eoan.

No description available for python-diaspy-doc in ubuntu eoan.

python3-diaspy: unofficial interface to the Diaspora social network (Python 3)

 diaspy is a set of modules which form an Python interface to the
 API of Disapora* social network.
 .
 This package provides the diaspy Python module for Python 3.x.